.section-blog {
    padding: 48px 0;
}
.section-blog .post-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}
.section-blog .post-grid .item {
    flex: 1;
    min-width: calc((100% - 48px) / 4);
    max-width: calc((100% - 48px) / 4);
    padding: 40px;
    background-color: #DDE0E9;
    border-radius: 16px;
    transition: all 0.2s;
    position: relative;
}
.section-blog .post-grid .item .title {
    margin: 0 0 24px;
    font-size: 21px;
    line-height: 28px;
    font-weight: 700;
    color: #001B41;
    min-height: 140px;
}
.section-blog .post-grid .item .title a {
    color: #001B41;
}
.section-blog .post-grid .item .text {
    margin: 0 0 8px;
    color: #475778;
    min-height: 168px;
}
.section-blog .post-grid .item .text > p {
    margin: 0;
}